/* Inline CSS Styles from the react-carousel-slider package disabled */

.slick-slider .slick-list[style] {
    width: 100% !important;
}

.slick-slide[style] {
    width: 100% !important;
}

slick-slider .slick-track[style] {
    width: 100% !important;
}

.slider-item[style] {
    width: 220px !important;
}

/* Slider */

.slick-slider.slick-initialized {
    position: relative;
    margin: 1rem 10rem 5rem 10rem;
    border: black solid 1.5px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
    touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list {
    overflow: hidden;
    margin: 0;
    padding: 0;
}

.slick-slider .slick-track, .slick-slider .slick-list {
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

.slick-track {
    display: flex;
    justify-content: space-between;
    margin-right: auto;
}

.slick-track:before {
    content: '';
}

.slider-item {
    height: 220px;
    border-radius: 50%;
    position: relative;
    background-color: #d9ebff;
    margin-top: 0.5rem;
    margin-bottom: 0.5rem;
}

.slider-item a {
    display: flex;
    justify-content: center;
    vertical-align: middle;
    width: 200px;
    height: 200px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.slider-item img {
    max-width: 100%;
    object-fit: contain;
}

.slider-item:hover {
    transform: scale(1.05);
    flex: auto;
    border: #0b0e0e8e solid 1.5px;
    cursor: pointer;
}

.slider-item a:focus {
    outline: none;
}

/* Arrows */

.next-slick-arrow img, .prev-slick-arrow img {
    width: 45px;
    height: 45px;
}

.slick-prev, .slick-next {
    position: absolute;
    top: 50%;
    padding: 0;
    margin: 0 auto;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
    cursor: pointer;
    transition: transform .2s;
}

.slick-prev {
    left: -50px;
}

.slick-next {
    right: -50px;
}

.slick-prev:hover, .slick-next:hover {
    transform: scale(1.05) translateY(-50%);
}

/* Dots */

.slick-dotted.slick-slider {
    margin-bottom: 30px;
}

.slick-dots {
    position: absolute;
    bottom: -25px;
    display: block;
    width: 100%;
    padding: 0;
    margin: 0;
    list-style: none;
    text-align: center;
}

.slick-dots li {
    position: relative;
    display: inline-block;
    width: 20px;
    height: 20px;
    margin: 0 5px;
    padding: 0;
    cursor: pointer;
}

.slick-dots li::before {
    content: none !important;
    font-size: 0 !important;
}

.slick-dots li button {
    font-size: 0;
    line-height: 0;
    display: block;
    width: 20px;
    height: 20px;
    padding: 5px;
    cursor: pointer;
    color: transparent;
    border: 0;
    outline: none;
    background: transparent;
}

.slick-dots li button:hover, .slick-dots li button:focus {
    outline: none;
}

.slick-dots li button:hover:before, .slick-dots li button:focus:before {
    opacity: 1;
}

.slick-dots li button:before {
    font-family: 'slick';
    font-size: 40px;
    line-height: 20px;
    position: absolute;
    top: 0;
    left: 0;
    width: 20px;
    height: 20px;
    content: '•';
    text-align: center;
    opacity: .25;
    color: black;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.slick-dots li.slick-active button:before {
    opacity: .75;
    color: black;
}

/* For extra small devices (phones, 600px and down)*/

@media only screen and (max-width: 600px) {
    /* Slider */
    .slick-slider.slick-initialized {
        margin: 1rem 3rem 3rem 3rem;
    }
    .slider-item:hover {
        transform: none;
        border: none;
    }
    /* Arrows */
    .next-slick-arrow img, .prev-slick-arrow img {
        width: 35px;
        height: 35px;
    }
    .slick-prev {
        left: -40px;
    }
    .slick-next {
        right: -40px;
    }
    .slick-prev:hover, .slick-next:hover {
        transform: scale(1) translateY(-50%);
    }
    /* Dots */
    .slick-dotted.slick-slider {
        margin-bottom: 20px;
    }
    .slick-dots li {
        width: 10px;
        height: 20px;
        cursor: none;
        margin: 0 3px;
    }
    .slick-dots li button {
        font-size: 0;
        line-height: 0;
        display: block;
        width: 10px;
        height: 10px;
    }
    .slick-dots li button:hover {
        opacity: .25;
        color: black;
    }
    .slick-dots li.slick-active button:hover {
        opacity: 1;
        color: black;
    }
}

/* Small devices (portrait tablets and large phones, 601px and up) */
@media only screen and (min-width: 601px) and (max-width: 768px) {
    /* Slider */
    .slick-slider.slick-initialized {
        margin: 1rem 4rem 3rem 4rem;
    }

    /* Arrows */
    .next-slick-arrow img, .prev-slick-arrow img {
        width: 40px;
        height: 40px;
    }
    .slick-prev {
        left: -45px;
    }
    .slick-next {
        right: -45px;
    }
}

/* Medium devices (landscape tablets, 769px and up) */
@media only screen and (min-width: 769px) and (max-width: 992px) {
    /* Slider */
    .slick-slider.slick-initialized {
        margin: 1rem 8rem 3rem 8rem;
    }
}

/* Large devices (laptops/desktops, 993px and up) */

@media only screen and (min-width: 993px) and (max-width: 1200px){
    /* Slider */
    .slick-slider.slick-initialized {
    margin: 1rem 8rem 5rem 8rem;
}
}